<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3f2eafe958a4e873d00156419f27039">
  <dict>
    <!--2023-01-31 11:48:30.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:30.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:48:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-07-15 19:38:28.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-01-31 11:48:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
